Les applis à la sauce MOS2…

15 sujets de 1 à 15 (sur un total de 15)

  • serge

    • Messages : 4399
    #6027

    Bien,

    avec l’arrivée de MOS2, j’ai décidé de tester des applis qui ne fonctionnaient pas forcement bien sur MOS 1.4.5 comme Tubexx.

    Malheureusement, Tubexx souhaite utiliser des parties tierces non présentes dans MOS 2.0 comme par exemple le SDK.

    Que faire? installer le SDK ancien? Attendre le nouveau SDK pour MOS2.0 ? Existe t il déjà?

    -SabreMSN ne veut pas se lancer par manque d’amisslmaster.library. Polyglot qui a aussi besoin d’Amissl fontionne correctement.

    PSA ne veut plus non plus charger les sessions.

    @ Batteman: est ce que PSA fonctionne bien chez toi? Il continu a fonctionner correctement quand je boote sur 1.4.5

    avez vous des pistes?

    RyZen Rulez 😉

    Mod

    Tcheko

    • Messages : 1001
    #99361

    Malheureusement, Tubexx souhaite utiliser des parties tierces non présentes dans MOS 2.0 comme par exemple le SDK.

    Il manque surtout l’interpréteur rexxmast 68k. Il faut le récupérer d’un CD d’install OS3.5/OS3.9 ou d’une disquette 3.1.

    Que faire? installer le SDK ancien? Attendre le nouveau SDK pour MOS2.0 ? Existe t il déjà?

    Il vaut mieux patienter pour la V2. Les includes systèmes ont surement évolués depuis la 1.4.5. La personne qui s’occupe du SDK est en congés je crois… Wait & See.

    -SabreMSN ne veut pas se lancer par manque d’amisslmaster.library. Polyglot qui a aussi besoin d’Amissl fontionne correctement.

    La librairie manquante est disponible sur le net : AmiSSL

    Fab1

    • Messages : 1578
    #99362

    Tu peux toujours installer le SDK du « 1.4 » en attendant, il fonctionnera sans problème. Et comme c’est juste un répertoire assigné, ça sera facile à changer pour le SDK du 2.

    Pour PSA, y-a t il un lien vers ce soft (ou sa démo) quelque part que j’essaie ? J’ai complètement oublié d’où il provenait.. .:)

    Admin

    BatteMan

    • Messages : 5888
    #99363

    Fab1 : PSA était dans le SuperBundle version CD.

    Je l’ai lancé, il se lance mais après les menus ne répondent plus… Donc non, il ne marche pas ici non plus…

    /me est un peu déçu pour PSA.

    Only Amiga makes it possible !

    Pensez à vous inscrire sur www.annuaire-amiga.org, l'Annuaire des Amigaïstes toutes saveurs confondues ! ^^

    pat

    • Messages : 30
    #99364

    Salut

    Ici pour PSA ça à l’air de fonctionner, j’ai simplement upgradé mos.

    Par contre j’ai des problèmes pour m’enregistrer et acheter mos2, je compte fortement sur fab1 pour me donner un coup de main ;)

    A+ Pat

    Fab1

    • Messages : 1578
    #99365

    Ah, ça y est, je viens de le trouver. J’essaie ! :)

    [EDIT]

    Bon, ça semble marcher. Les menus répondent en tous cas. Après je ne sais pas du tout comment l’utiliser, mais ça répond.

    Admin

    BatteMan

    • Messages : 5888
    #99366

    Les menus s’ouvrent ici, mais ils ne fonctionnent pas. Je ne pouvais pas, par exemple, ouvrir un projet et quitter PSA.

    Mais bon, c’est sûrement mon sys qui est fucké ;-) En tout cas, c’est une bonne nouvelle ;-)

    /me aurait-il le système de Jamiga ? :-D

    Only Amiga makes it possible !

    Pensez à vous inscrire sur www.annuaire-amiga.org, l'Annuaire des Amigaïstes toutes saveurs confondues ! ^^

    Sergio

    • Messages : 979
    #99367

    Chez moi c’est Wordworth 7 qui plante juste apres lancement.

    En 1.4.5, j’avais réussi SJMSB à le faire démarrer en passant l’écran d’Ambient en 8bits, mais la ca ne marche pas, car je n’ai pas acces aux modes 8bits pour Ambient. Une idée?

    Screetch

    • Messages : 3600
    #99368

    Il y avait pas un patch RTG pour WW7 ? Chez moi il tourne très bien sur MOS 1.4.5… Je m’en sers pas mal d’ailleurs !

    henes

    • Messages : 2606
    #99369

    @sergio

    Depuis sa toute première version, Ambient n’a jamais pu fonctionner sur un écran 8bits (ou moins). Tu avais donc sans doute fait autre chose.

    Peut-etre que le modeid sauvé dans les prefs de ww7 n’existe plus, qu’il n’arrive pas à ouvrir son écran et plante comme un malpropre.

    Essaye d’effacer le fichier de config de ww7 pour qu’il s’ouvre sur l’écran wb ou te demande de choisir une résolution.

    Sergio

    • Messages : 979
    #99370

    J’ai scratché les prefs et maintenant je vois la fenêtre s’ouvrir, il gueule comme quoi qu’il a pas deux fonts et quitte.

    J’ai pourtant bien recopié les fonts qu’il demande dans SYS:Fonts, puis dans son répertoire puis même dans MOSSYS:Fonts mais rien n’y fait…

    Brumiga

    • Messages : 714
    #99371

    @Sergio,

    Wordworth stocke dans une variable d’environnement un chemin pour ses polices, wwpath. Cherche la dans envarc:ww7 si mes souvenirs sont bons, ensuite édite la et modifie le chemin de ses fontes.

    Brumiga

    Sergio

    • Messages : 979
    #99372

    Pile dans le mille! Merci.

    Brumiga

    • Messages : 714
    #99373

    Je ne puis pas utiliser cette application. Quand je lance April j’obtiens un message d’erreur « could not create MUI application ». J’espère un correctif rapide de son auteur car April est bien utile.

    Brumiga

    JiDeWe

    • Messages : 5717
    #99374

    je n’arive toujours pas à lancer amipodder, quelqu’un a essayé?

    EDIT:

    bin crotte alors, ça fonctionne maintenant :) génial.

    pour ceux que ça intéresse, il faut oter le fichier chanel_data.

    pourquoi? ben j’en sais rien.

    1 A500 2mo, 1 A500 512ko, 1 Atari 520Ste 4mo + UltraSatan dual, un MSX2 8235 avec Carnivore2, 1 PoBO 1,67 avec Morphos.
    maxime perpétuelle : si je cours en zigzag ce n'est pas pour éviter le balles, mais les c..s,
    maxime conne de la semaine : pourquoi avoir voter l'abolition de la peine de mort des condamnés alors qu'il fallait commencer par abolir celle des victimes

15 sujets de 1 à 15 (sur un total de 15)

  • Vous devez être connecté pour répondre à ce sujet.

Forums AmigaOS, MorphOS et AROS Général Les applis à la sauce MOS2…

Do NOT follow this link or you will be banned from the site!